{
  "scripts": {
    "css": "postcss styles.css -o assets/styles.css"
  },
  "dependencies": {},
  "devDependencies": {
    "autoprefixer": "^10.2.6",
    "postcss": "^8.3.5",
    "postcss-cli": "^8.3.1",
    "tailwindcss": "^2.2.0"
  }
}
